@charset "utf-8";
/* CSS Document */

.slicknav_menu {
	display: none;
}
.slicknav_menu {
	font-size: 16px;
	box-sizing: border-box;
	background: #fff none repeat scroll 0% 0% !important;
	padding: 5px;
}
.slicknav_nav a {
	padding: 7px 10px !important;
	margin: 0px 0px !important;
	text-decoration: none;
	color: #666 !important;
	text-align: left;
	font-size: 1.0em !important;
	line-height: 1.4em !important;
}
.slicknav_nav li {
	border-top: 1px solid #fff;
}
.slicknav_nav li:hover, .slicknav_nav li, .slicknav_nav li:active, .slicknav_nav li:hover a, .slicknav_nav li a {
	border-radius: 0px !important;
	background: #ED7000 none repeat scroll 0% 0% !important;
	color: #fff !important;
}
.slicknav_nav .slicknav_arrow {
	font-size: 0.8em;
	margin: 0px 0px 0px 0.4em;
	float: left;
}
.jcarousel-skin-ama .jcarousel-container-horizontal {
	width: 430px;
	padding: 5px;
	display: block !important;
}
#wrap-content-subpage #content td textarea, #wrap-content-subpage #content td input {
	width: 100% !important;
	background-color: #fff;
}
#wrap-content-subpage #content td input[name=LAND] {
	width: 35% !important;
}
#wrap-content-subpage #content td input[name=PLZ] {
	width: 20% !important;
}
#wrap-content-subpage #content td input[name=STADT] {
	width: 35% !important;
	float: right;
}
#wrap-content-subpage #content td input[type=text] {
	text-indent: 10px;
}
#wrap-content-subpage #content td input[type=text]:focus, #wrap-content-subpage #content td textarea[type=text]:focus {
	border-color: #489c47;
	background-color: #BCDBBB;
}
#wrap-content-subpage #content td input[type=submit] {
	padding: 15px 15px;
	background-color: #489C47;
	color: #fff;
	border: 0 none;
	cursor: pointer;
	font-size: 1.2em;
	font-weight: bold;
	line-height: 0.7em;
}
#wrap-content-subpage #content td textarea {
	border: 1px solid #6F6F6F;
	margin-bottom: 3px;
}
#wrap-content-subpage #content td input {
	height: 2.4em;
	border: 1px solid #6F6F6F;
	margin-bottom: 3px;
}

#wrap-content-subpage #wrap-meta ul li:hover {
	background-color: #c2c2c2 !important;
	color: #333333;
	text-decoration: none;
}
#wrap-content-subpage #wrap-meta ul li a:hover {
	text-decoration: none;
	color: 333333 !important;
}
#wrap-content-subpage #wrap-meta ul li.parent-main {
	font-size: 1.0em !important;
}
#wrap-content-subpage #wrap-meta ul li.parent-main:hover {
	background-color: white;
	font-size: 1.0em !important;
	color: #6F6F6F;
	text-decoration: none;
}

@media (min-width: 1200px) {
#contentmain {
	width: 490px;
	float: left;
}
.tog {
	display: block;
}
.fullwidth {
	width: 100% !important;
	display: block;
}
#eyecatcher .scrollable .items div div.item {
	width: 100% !important;
}
}

@media (min-width: 992px) and (max-width: 1199px) {
.tog {
	display: block;
}
.fullwidth {
	width: 100% !important;
	display: block;
}
#eyecatcher .scrollable .items div div.item {
	width: 100% !important;
}
}
@-webkit-keyframes stretchdelay {
}
@keyframes stretchdelay {
}

@media print {
}

@media only screen and (max-width: 992px) {
.tog {
	display: block;
}
}

@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {
}

@media only screen and (min-width: 320px) and (min-resolution: 300dpi) {
}

/*@media (max-width: 767px) {*/
@media only screen and (max-width: 480px) {
.mobilehidden {
	display: none;
}
body {
	width: 100%;
	background-image: none !important;
	background-color: #fff;
	font-size: 1.3em;
}
#page {
	display: block;
	width: auto;
	background-color: #fff;
	padding: 0 0px;
}
#header {
	width: 100%;
	display: block;
	height: auto;
	padding-bottom: 10px;
}
#logo {
	width: 200px !important;
	background: transparent url(../layout/amazone-logo.png) 5px 5px/20% 20% no-repeat cover center !important;
	background-size: 100% auto;
	position: absolute;
	left: 10px;
	top: -60px;
}
#logo a {
	width: 100% !important;
}
.fullwidth {
	width: auto !important;
	float: none;
	display: block;
}
.jcarousel-sub {
	width: auto;
}
a#langswitch-select {
	width: 91.4%;
}
#langswitch-list {
	margin-top: 30px;
	height: auto;
}
a#langswitch-select {
	background: transparent url("../layout/icon-arrow-down.png") no-repeat scroll right center;
	border: 0px;
	color: #FFF;
}
#wrap-search-langswitch {
	position: absolute;
	display: block;
	height: auto;
	line-height: 1.1em;
	float: left;
	text-align: left;
	bottom: -65px;
	top: auto;
	z-index: 200;
	width: 100%;
	background-color: #489C47;
}
#wrap-search form#search input#search-text {
	border: 0px solid #CCC;
}
a#langswitch-select,  #langswitch-list li a#langswitch-select {
	font-size: 0.9em;
	height: 1.8em;
}
#wrap-search form#search input#search-text {
	line-height: 1.2em;
	font-size: 1.0em;
	background-color: #489C47;
	display: block;
	height: 1.6em;
	width: 91%;
}
a#langswitch-select {
	background-image: url("layout/icon-arrow-down.png");
	background-color: #489C47;
}
#wrap-search {
	/*position: absolute;*/
	border-bottom: 1px solid white;
	top: -32px;
	left: 10px;
	display: block;
}
#wrap-langswitch {
	display: block;
	right: 40px;
	top: -33px;
}
#metanavigation li {
	padding: 0;
}
#wrap-content-subpage {
	width: 100%;
	display: block;
	background-image: none !important;
}
#wrap-content-subpage #content {
	padding: 0;
	width: 94%;
	min-height: 50px !important;
	float: left;
	display: table;
	border-left: 0 solid #BABABA;
	font-size: .8em;
}
#wrap-content-subpage #content iframe {
	width: 100% !important;
	height: auto !important;
}
#wrap-content-subpage #content #wrap-meta {
	width: 100%;
	left: 0;
	height: auto;
}
#content {
	width: 100%;
	display: block;
}
#contentmain {
	width: auto;
	display: block;
	padding: 10px;
}
#contentmain > img {
	max-width: 100%;
	width: 100%;
}
#wrap-meta {
	width: 100%;
	display: block;
	margin-bottom: 2em;
}
meta-content {
}
#wrap-content-subpage #content #wrap-meta ul li a {
	font-size: .8em !important;
	line-height: 2.2em;
}
#footer {
	width: 100%;
	display: block;
	background-image: none !important;
	background-color: #fff;
	padding-bottom: 0px;
	border: 0px;
}
#footer #wrap-nav-bottom {
	width: 100%;
}
#footer #wrap-nav-bottom .column {
	width: 45%;
	float: left;
	display: none !important;
	border: 0 !important;
}
#footer #wrap-nav-bottom .column ul li a {
	color: #1A1B1C;
	font-size: .9em;
}
#spot {
	display: none;
}
#closer-content-subpage {
	display: none;
}
#copyright {
	color: rgba(67, 67, 67, 1.00);
	background-color: #ECECEC;
	font-size: .7em;
	padding: 10px;
}
#nav-top {
	display: none;
}
#wrap-nav-top {
	height: auto;
}
.slicknav_menu {
	display: block;
}
.meta-box {
	display: none;
}
#metanavigation {
	float: none;
	display: none;
}
#metanavigation li {
	float: left;
	clear: both;
}
#metanavigation li a {
	margin-top: -20px;
	font-size: 11px;
	color: #4C4C4C;
}
li.title {
	cursor: pointer;
}
/*
	#wrap-content-subpage #content #wrap-meta ul li.title {
        color: #fff !important;
        background-color: #489C47 !important;
        padding: 15px !important;
    }
	*/
.tog {
	display: none;
}
#wrap-nav-sub {
	width: 100% !important;
	display: block !important;
}
.leveltwo li {
	display: none;
}
.leveltwo li.active,  .levelthree li {
	display: block;
}
#partner {
	display: none;
}
#wrap-content-subpage #wrap-nav-sub {
	border-right: 0px solid #BABABA;
}
ul a,  #wrap-content-subpage #wrap-nav-sub ul li a {
	font-size: 12px !important;
}
#wrap-content-subpage {
	display: table;
	width: 100% !important;
	height: 100px;
	table-layout: fixed;
}
#wrap-nav-sub {
	display: table-footer-group !important;
	float: none !important;
}
#content {
	display: table-header !important;
	float: none !important;
}
#breadcrumb {
	display: none;
}
#wrap-meta {
	display: table-cell !important;
	float: none !important;
}
#contentmain {
	display: table-caption !important;
	float: none !important;
}
#content {
	padding: 10px !important;
}
.parent-main {
	display: none;
}
#wrap-content-subpage #wrap-nav-sub ul li.has-children a.active {
	display: none;
}
#wrap-content-subpage #wrap-nav-sub ul li.has-children ul li a.active {
	display: block;
}
#contentmain h1.mobilehidden {
	display: none;
}
#wrap-content-subpage #content #wrap-meta #meta-content {
	background-color: #EEE;
	margin-bottom: 30px;
	height: auto;
}
#wrap-content-subpage #content #wrap-meta #meta-content p img {
	width: auto !important;
	height: auto !important;
}
li.title {
	font-size: 1.05em !important;
	font-weight: bold;
}
li.title::after {
	content: " ... >";
	color: #fff;
	font-size: 1.0em;
	font-weight: bold;
}
#wrap-content-subpage #content .teaser .teaser-footer {
	border: medium none;
	text-align: left;
}
/* Produkt details */
    
#wrap-content-subpage #content .teaser {
	margin: 0.75em 0px 1.5em;
	width: 100%;
}
#wrap-content-subpage #content .teaser h4 a {
	color: #626463;
	font-size: 1.0em;
	font-weight: 100;
}
#wrap-content-subpage #content .teaser .teaser-footer a {
	padding: 10px;
	width: 45%;
	display: block;
	float: right;
	font-size: 0.9em;
}
#wrap-content-subpage #content .teaser {
	float: none !important;
	margin-bottom: 60px !important;
}
.jcarousel-skin-ama .jcarousel-container-horizontal {
	width: auto;
}
#TB_caption {
	height: auto;
}
#TB_secondLine {
	margin-top: 10px;
	font-size: 1.2em;
}
#wrap-content {
	margin-left: -9px;
	padding: 0px 9px;
	width: 100%;
	background-image: none !important;
}
#topbannerleft,  #partner {
	display: none;
}
#wrap-content #wrap-teaser {
	padding: 0px 2px 0px 3px;
	width: 100%;
	float: none;
}
#closer-content {
	display: none;
}
.teaser {
	display: block;
	width: 100%;
	float: left;
}
#wrap-content #wrap-teaser .teaser {
	margin: 15px 0px;
	padding: 10px 0px;
	float: left;
	width: 100%;
	border-right: 0px solid #E8E8E8;
	border-left: 0px solid #F0F0F0;
	font-size: 11px !important;
}
#wrap-content #wrap-teaser .teaser .thumb {
	background-image: none !important;
}
#wrap-content #wrap-teaser .teaser .caption {
	padding-right: 0px;
	text-align: left;
	margin-top: -4px;
	padding-left: 0px;
}
#wrap-content {
	margin-left: 0px !important;
	padding: 10px !important;
	padding-top: 50px !important;
	width: auto;
	background-image: none;
}
#wrap-content #wrap-teaser .teaser .thumb div {
	left: 0px;
}
#eyecatcher .scrollable {
	position: relative;
	overflow: hidden;
	width: auto;
	height: 300px !important;
}
#eyecatcher {
	position: relative;
	margin: 0px auto;
	width: auto !important;
	height: 300px !important;
}
#eyecatcher a.browse {
	display: none;
}
.items > div > div > a > img {
	width: 100% !important;
	height: auto !important;
}
#eyecatcher .scrollable .items div div.item div.left {
	left: 0px;
	font-size: 11px;
	line-height: 14px;
}
#eyecatcher .scrollable .items div div.item div.overlay {
	width: auto;
	display: none;
	background-color: transparent;
	border: 0px solid #262626;
	border-radius: 0px;
	opacity: 0.85;
}
#eyecatcher .scrollable .items div div.item div.overlay p {
	padding: 0.75em;
}
#eyecatcher .scrollable .items div div.item div.top {
	top: 200px;
}
#eyecatcher .navi {
	display: none;
}
.teaser > h3 {
	padding: 5px;
	background-color: #F4790E;
	color: #fff;
}
#wrap-content #wrap-teaser .teaser .caption a,  #wrap-content #wrap-teaser .teaser .caption span {
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 6px;
}
#content p img {
	width: 100%;
}
tr.mobilehidden + tr td {
	width: 100%;
	display: block;
	margin-left: 10px;
	padding: 0px !important;
}
#wrap-content-subpage #content h1 {
	line-height: 1.2em;
}
#footer {
	font-size: 5%;
	margin-top: 50px;
}
#copyright {
	display: inline-block;
 *display: inline;
	zoom: 1;
	/* for IE */
        
	font-size: 1000%;
	margin-left: -1px;
 *margin-left: 0;
/* for IE */
}
.teaser-content img {
	margin-left: auto;
	margin-right: auto;
	display: block;
	float: none !important;
	clear: both;
}
#wrap-content-subpage #content .teaser .teaser-content {
	float: none;
}
h2.toggle {
	margin: 2px 0 0 0;
	padding: 0 5px;
	background-image: none;
	repeat-y: no-repeat;
	background: transparent url(../layout/box_head_toggle.gif) no-repeat 0 0;
	line-height: 2em;
	width: 95%;
	display: block;
	clear: both;
	height: 2em;
}
h2.toggle span.cat {
	width: 30px;
	display: inline-block;
	text-align: right;
	position: relative;
	top: 2px;
	float: right;
}
h2.toggle span.text {
	width: 90%;
	display: inline-block;
}
.toggle_box {
	padding: 10px;
	width: 91%;
	border: 1px solid #B6B6B6;
	border-top: 0;
}
#footer #copyright {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
}
#langswitch-list {
	width: 100% !important;
}
}

@media only screen and (max-width: 480px) and (-webkit-min-device-pixel-ratio: 1) {
#wrap-content-subpage #content {
	font-size: 0.8em !important;
}
#spot, body, #footer {
	background: none !important;
}
#footer {
	display: block !important;
	width: 100% !important;
}
#logo {
	width: 180px !important;
}
	#wrap-search #info-searchbar  {
	display: none;
}
}

/* iPad 3+4 Retina Portrait */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio: 2) {
#footer {
	width: 975px !important;
	overflow: hidden;
}
#footer #wrap-nav-bottom {
	width: 1024px !important;
	background-color: black !important;
}
#eyecatcher a.browse {
	display: none !important;
}
}

/* iPad 1+2 Portrait */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
#footer {
	width: 975px !important;
	overflow: hidden !important;
}
#footer #wrap-nav-bottom {
	width: 1024px !important;
	background-color: black !important;
}
#eyecatcher a.browse {
	display: none !important;
}
}

@media only screen and (max-height: 1280px) and (max-width: 720px) {
#eyecatcher {
	width: 100% !important;
	height: 260px !important;
}
}

@media all and (-webkit-min-device-pixel-ratio: 1.5) {
}

.embed-container { position: relative; padding-bottom:56.25%; height:0; overflow: hidden; max-width: 100%; } 
.embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%;}

 #wrap-content-subpage #content td input.gsc-search-button {
	width: 1em !important;
	height: 1em !important;
	background-color: #FF6B0C !important;
}

